/* =====================================
GABARIT PAGE
===================================== */
body {margin : 0;
font-family: sans-serif; /* sans-serif falls back to default OS and Browser font, usually Arial or Helvetica and so on */
font-size: 13px;color: #555;line-height: 1.3}
#conteneur {margin : 0 auto;width : 980px;height : auto;background: white;box-shadow: 2px 2px 8px #555;overflow : auto;}
#header {width : 100%;height : 312px;background : white;}
.ombragelogo {width:110px;height:110px;}
.btn2 { padding: 5px 10px; color: #fff;border: 1px solid #004000;text-decoration: none;
	background-image: -webkit-linear-gradient(right , #008400  0%,  #004000 50%);
	background-image:    -moz-linear-gradient(right , #008400  0%,  #004000 50%);
	background-image:     -ms-linear-gradient(right , #008400  0%,  #004000 50%);
	background-image:      -o-linear-gradient(right , #008400  0%,  #004000 50%);
	background-image:         linear-gradient(right , #008400  0%,  #004000 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004000',endColorstr='#008400', GradientType=0);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; }
/*----div image sur page--*/
#coachdevie{top:350px;z-index:100;position:absolute;margin-left:375px;width:250px;height:300px;
background-image: url(../images/coach.jpg);}
#floritherapeute{top:350px;z-index:100;position:absolute;margin-left:375px;width:250px;height:300px;
background-image: url(../images/flori.jpg);}
#fleursdebach{top:350px;z-index:100;position:absolute;margin-left:375px;width:250px;height:300px;
background-image: url(../images/bach.jpg);}
#monmessage{top:350px;z-index:100;position:absolute;margin-left:375px;width:250px;height:300px;
background-image: url(../images/message.jpg);}
#monparcours{
	top:349px;
	z-index:100;
	position:absolute;
	margin-left:375px;
	width:250px;
	height:300px;
	background-image: url(../images/parcours.jpg);
	left: 276px;
}
#quisuisje{top:350px;z-index:100;position:absolute;margin-left:375px;width:250px;height:300px;
background-image: url(../images/nadine.jpg);}
#imageform{top:375px;z-index:100;position:absolute;margin-left:460px;width:500px;height:486px;
background-image: url(../images/nadine.jpg);}
#confirmail{height:486px;}
/* ----------
header anim
--------------*/
#bandeau{
top:50px;z-index:15;position:absolute;margin-left:0px;height:140px;width:350px;
background-image: url(../images/rectangle.png);}
#bandeaucontenu{
top:50px;z-index:16;position:absolute;margin-left:0px;height:120px;width:300px;color:white;line-height: 1.1;
text-align:center;
-moz-opacity:1;
opacity: 1;
filter:alpha(opacity=100);
}
#bandeaucontenu h1{color:white;font-size:28px;font-family: "Times New Roman", Times, serif;font-style: italic;}
#bandeaucontenu h2{color:white;font-size:16px;font-family:arial;font-style:italic;}

#slideshow {position:relative;height:312px;}

#slideshow IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}

#slideshow IMG.active {z-index:10;opacity:1.0;}

#slideshow IMG.last-active {z-index:9;}
/*-----------
menu
-----------*/
#menu{
	text-align:left;
	padding-top:5px;
	padding-left:10px;
	height:25px;
	background-image: -webkit-linear-gradient(right , white  0%, #C0C0C0 50%);
	background-image:    -moz-linear-gradient(right , white  0%, #C0C0C0 50%);
	background-image:     -ms-linear-gradient(right , white  0%, #C0C0C0 50%);
	background-image:      -o-linear-gradient(right , white  0%, #C0C0C0 50%);
	background-image:         linear-gradient(right , white  0%, #C0C0C0 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='white',endColorstr='#C0C0C0', GradientType=0);
}
#menu .amenu{text-decoration:none;font-size:15px;color:#800080;}
#menu .amenu:hover{text-decoration:none;font-size:15px;height:25px;color:white;padding:7px;
	background-image: -webkit-linear-gradient(right , #B300B3  0%,  #800080 50%);
	background-image:    -moz-linear-gradient(right , #B300B3  0%,  #800080 50%);
	background-image:     -ms-linear-gradient(right , #B300B3  0%,  #800080 50%);
	background-image:      -o-linear-gradient(right , #B300B3  0%,  #800080 50%);
	background-image:         linear-gradient(right , #B300B3  0%,  #800080 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#800080',endColorstr='#C0C0C0', GradientType=0);
}
/*--------
top
---------*/
#top {width : 100%;height : 25px;background-image: url(../images/top.gif);float : left;}
#top1{z-index:10;position:absolute;margin-left:430px;}
/*--------
footer
---------*/
#footer {
	width : 100%;
	height : 130px;
	background : #808080;
	float : left;
	color:#1681C5;
}
#footer1{padding-top:10px;z-index:10;position:absolute;margin-left:50px;}
#footer2{padding-top:3px;z-index:10;position:absolute;margin-left:200px;}
#footer3{padding-top:3px;z-index:10;position:absolute;margin-left:400px;}
#footer4{padding-top:3px;z-index:10;position:absolute;margin-left:650px;}
#footer a{text-decoration:none;color:white;}
#footer a:hover{text-decoration:underline;color:white;}
#footer h1{font-size:16px;}
#footer h2{font-size:12px;}
#credits {margin : 0 auto;width : 980px;height : auto;background: white;box-shadow: 2px 2px 8px #555;overflow : auto;}
.btn { padding: 5px 10px; color: #fff;border: 1px solid #800080;text-decoration: none;
	background-image: -webkit-linear-gradient(right , #B300B3  0%,  #800080 50%);
	background-image:    -moz-linear-gradient(right , #B300B3  0%,  #800080 50%);
	background-image:     -ms-linear-gradient(right , #B300B3  0%,  #800080 50%);
	background-image:      -o-linear-gradient(right , #B300B3  0%,  #800080 50%);
	background-image:         linear-gradient(right , #B300B3  0%,  #800080 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#800080',endColorstr='#C0C0C0', GradientType=0);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; }
/*--------
contenu
---------*/
#contenuindex{padding:0;}
#contenuindex1{float : left;width : 30%;position:absolute;margin-left:0px;}
#contenuindex2{float : left;width : 40%;position:absolute;margin-left:230px;}
#contenuindex3{float : left;width : 30%;position:absolute;margin-left:200px;}

#contenu{float : left;width : 70%;margin : 5px 0 5px 5px;padding : 5px 5px 5px 5px;margin-top:10px;background : white;text-align:justify;}
#contenu h2{color:#800080;font-size:14px;font-style:bold;font:arial;}
#separateur{
background-image: url(../images/top.gif);
width:100%;
height:15px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px; 
}
.vertftitre{color:#808080;font-weight:bold;font-size:14px;}
.violetftitre{color:#800080;font-weight:bold;font-size:18px;font-family: 'Gloria Hallelujah', serif;}
.blanctitre{color:white;font-weight:bold;font-size:18px;font-family: 'Gloria Hallelujah', serif;}
.textindex{font-size:18px;}
.vertftitreindex{color:#808080;font-weight:bold;font-size:18px;}

/*---
menu droit
---*/
#menu-droit{text-align:right;}
